﻿#info{
    width:95%;
    margin:0 auto;
}
.services_info1_l1 {
    width: 100%;
    font-size: 2rem;
    color: #9E9E9F;
    font-weight: bold;
    text-align: center;
    padding: 1rem 0;
}
.services_info1_l2 {
    width: 80%;
    background: #9E9E9F;
    margin: 0 auto;
    border-radius:50%;
}
.services_info1_l2 img {
    margin: 22% 25%;
}
.services_info1_l3 {
    width: 100%;
    line-height: 30px;
    font-size: 14px;
    border-bottom:1px solid #9E9E9F;
    padding:1rem 0;
    margin-bottom:1rem;
}
/*print*/
.print_tip1 {
    width: 60%;
    height: 133px;
    background: url(/img/services1.png) no-repeat;
    background-size: 100%;
    color: #fff;
    line-height: 40px;
    padding-left: 10px;
    font-size: 1rem;
    font-weight: bold;
    margin-left: 20px;
    position: absolute;
    margin-top:-1.5rem;
}
.print_tip2 {
    width: 75%;
    height: 133px;
    background: url(/img/services1.png) no-repeat;
    background-size:100%;
    color: #fff;
    line-height: 40px;
    padding-left: 10px;
    font-size: 1rem;
    font-weight: bold;
    margin-left: 20px;
    position: absolute;
    margin-top:1.5rem;
}
.print_info1 {
    width: 90%;
    margin:0 auto;
    background: #F7F7F7;
    padding: 20px 5%;
    margin-top: 50px;
}
.print_info_p1{
    font-size:16px;
    font-weight:bold;
    line-height:28px;
    color:#000;
}
.print_info_p2 {
    line-height: 25px;
    color: #717071;
}
.print_info2 {
    width: 100%;
    background: #F7F7F7;
    margin: 50px 0;
}
.print_info3 {
    background: url(/img/services3.png) top no-repeat;
    background-size:100%;
    width: 90%;
    margin:0 auto;
    padding:5%;
}
/*Design & Revision*/

.social_info1_r_tip1 {
    width: 100%;
    font-size: 16px;
    color: #FADBD9;
    height: 40px;
    line-height: 40px;
}
.social_info1_r_tip2 {
    width: 100%;
    text-align: left;
    font-size: 30px;
    color: #C30D23;
    font-weight: bold;
    min-height: 40px;
    line-height: 40px;
}
.social_info1_r_tip3 {
    width: 100%;
    height: 20px;
}
.social_info1_r_tip4 {
    width: 100%;
    text-align: left;
    font-size: 30px;
    color: #C30D23;
    font-weight: bold;
    height: 80px;
    line-height: 40px;
}
.social_info1_r_tip3 div{
    border-bottom:2px solid #FADBD9;
    height:10px;
    width:40px;
}
.DR_bg {
    min-height:500px;
}
.DR{
    width:95%;
    margin:0 auto;
    line-height:25px;
}
.DM_bg {
    margin-bottom: 50px;
    min-height:600px;
}
.DM {
    width: 100%;
    line-height: 25px;
}
.PL_bg {
    margin-bottom: 50px;
    min-height: 800px;
}
.PL {
    width: 100%;
    margin:0 auto;
    line-height: 25px;
}
.VD_bg {
    min-height: 800px;
}
.VD {
    width: 100%;
    line-height: 25px;
}
